@import url("//hello.myfonts.net/count/34c8b2");

  
@font-face {font-family: 'ProximaNova-Bold';src: url('webfonts/34C8B2_0_0.eot');src: url('webfonts/34C8B2_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34C8B2_0_0.woff2') format('woff2'),url('webfonts/34C8B2_0_0.woff') format('woff'),url('webfonts/34C8B2_0_0.ttf') format('truetype'),url('webfonts/34C8B2_0_0.svg#wf') format('svg'); font-weight:900;}
 
  
@font-face {font-family: 'ProximaNova-Light';src: url('webfonts/34C8B2_1_0.eot');src: url('webfonts/34C8B2_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34C8B2_1_0.woff2') format('woff2'),url('webfonts/34C8B2_1_0.woff') format('woff'),url('webfonts/34C8B2_1_0.ttf') format('truetype'),url('webfonts/34C8B2_1_0.svg#wf') format('svg'); font-weight:700;}
 
  
@font-face {font-family: 'ProximaNova-Medium';src: url('webfonts/34C8B2_2_0.eot');src: url('webfonts/34C8B2_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34C8B2_2_0.woff2') format('woff2'),url('webfonts/34C8B2_2_0.woff') format('woff'),url('webfonts/34C8B2_2_0.ttf') format('truetype'),url('webfonts/34C8B2_2_0.svg#wf') format('svg'); font-weight:400;}
 
  
@font-face {font-family: 'ProximaNova-Regular';src: url('webfonts/34C8B2_3_0.eot');src: url('webfonts/34C8B2_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34C8B2_3_0.woff2') format('woff2'),url('webfonts/34C8B2_3_0.woff') format('woff'),url('webfonts/34C8B2_3_0.ttf') format('truetype'),url('webfonts/34C8B2_3_0.svg#wf') format('svg'); font-weight: 300;}

.social-links a:before, #mobile-nav-button:before, .slick-prev:before, .slick-next:before  {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
	margin:0;
	font-family: 'ProximaNova-Regular', sans-serif;
    color:#000;
    font-size: 13px;
}
body, html {
    height:100%;
}
section {
	padding:40px 0;
}
h1, h2, h3, h4 {
    font-family: 'ProximaNova-Medium', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom:25px;
    margin-top:0;
    color:#333333;
}
strong {
    font-family: 'ProximaNova-Medium', sans-serif;
}
h1 {
    text-align: center;
    font-family: 'ProximaNova-Bold', sans-serif;
    font-size:35px;
    color:#55575a;
    letter-spacing: 2px;
    margin-bottom:40px;
}
img {
    max-width: 100%;
}
a {text-decoration: none; color:#55575a; outline:0; border:0;}
a:hover {opacity:.9;}
a:hover, a:focus, a:active {
    color: #55575b;
}
a:visited {color:#55575a;}
ul {
    margin:0;
    padding:0;
    display: block;
    list-style-type: none;
}
li { 
    color:#55575a;
}
p { 
    line-height: 1.5;
    color:#55575a;
    margin: 0 0 1.3em 0;
}
#home-bg {
    background-color: #002c55;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#header {
    padding: 25px 0;
}
#header-logo {
    float:left;
}
#header-nav {
    float:right;
    margin-top:20px;
}
#header-nav.home-menu-styles {
    margin-top: 30px;
}
nav#header-menu {
    float:left;
}
#header .social-links {
    margin-top:-2px;
    float:left;
    margin-left:10px;
}
.social-links a {
    color: #989a9b;
    font-size: .7em;
    background-color: #002c55;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin: auto 1px;
    width: 22px;
    text-align: center;
}
#header .social-links.home-menu-styles a {
    background:#fff;
    color:#002c55;
}
a.fb:before {
    content: "\f09a";
    font-family: FontAwesome;
    font-size: 1.5em;
}
a.insta:before {
    content: "\f16d";
    font-family: FontAwesome;
    font-size: 1.5em;
}
a.linkd:before {
    content: "\f0e1";
    font-family: FontAwesome;
    font-size: 1.5em;
}
.mobile-nav {
    float:left;
    display: none;
    margin-left: 20px;
}
.mobile-nav-toggle {
    display: none;
    background: #002c55;
    padding: 20px 0;
    margin-top:25px;
}
.mobile-nav-toggle.active {
    display: block;
}
nav ul li {
    display: inline-block;
    padding: 0 10px;
    color:#989a9b;
    text-transform: uppercase;
    letter-spacing: 1px;
}
ul#menu-primary-nav.nav-menu.home-menu-styles li a {
    color: #fff;
}
ul#menu-primary-nav.nav-menu li a {
    color: #989a9b;
}
ul#menu-mobile-nav.nav-menu li a {
    color: #fff;
}
#header-main-menu {
    float:left;
    display: block;
}
#header-mobile-menu ul li {
    display: block;
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
}
#header-mobile-menu ul li:last-child {
    margin-bottom:0;
}
#mobile-nav-button.home-menu-styles {
    color:#fff;
}
#mobile-nav-button {
    background:transparent;
    border:0;
    color:#989a9b;
    outline: 0;
    margin-top: -5px;
}
#mobile-nav-button:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 1.5em;
}
li.white {
    color:#fff;
}
#footer {
    padding-bottom:30px;
}
.footer-border {
    border-top: 1px solid #999b9c;
    padding-top:30px;
    margin:0 15px;
}
#footer .social-links {
    margin-bottom:10px;
}
#footer .social-links a {
    color: #989a9b;
    font-size: .7em;
    background-color: #002c55;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin: auto 1px;
    width: 22px;
    text-align: center;
}
.footer-content {
    font-size:12px;
}
.footer-content li strong {
    font-size:9px;
}
li.footer-address {
    line-height: 1.3;
    margin-bottom: 5px;
}
li.footer-contact-item.third {
    margin-bottom:5px;
}
#footer-newsletter {
    float:right;
}
#footer-newsletter h5 {
    color: #989a9b;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.mc-form-email, .mc-form-submit {
    float:left;
}
.mc-form-email input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #cccccd;
}
.mc-form-email input::-moz-placeholder { /* Firefox 19+ */
  color: #cccccd;
}
.mc-form-email input:-ms-input-placeholder { /* IE 10+ */
  color: #cccccd;
}
.mc-form-email input:-moz-placeholder { /* Firefox 18- */
  color: #cccccd;
}
.mc-form-email input {
    background: #f2f3f3;
    color: #cccccd;
    width:250px;
    font-size: 13px;
    margin-right: 8px;
    border:0;
    padding:0 0 0 8px;
    height:25px;
    border-radius: 1px;
}
.mc-form-submit input {
    background: #999b9c;
    color: #f2f3f3;
    font-size: 13px;
    letter-spacing: 1px;
    border: 0;
    padding: 0 8px;
    height: 25px;
    border-radius: 1px;
}
.mc4wp-response {
    clear: both;
    display: table;
    content: '';
    margin-top: 10px;
    float: right;
}
#footer-copyright {
    font-size:12px;
    margin:0
}
.projects-hgroup {
    padding-bottom: 40px;
}
.projects-hgroup h1 {
    margin-bottom: 5px;
}
ul.projects-categories {
    text-align: center;
    margin:0 auto;
}
ul.projects-categories li {
    display: inline-block;
}
ul.projects-categories > li:after {
    content:'|';
    color:#989a9b;
}
ul.projects-categories > li:last-child:after {
    content: '';
}
ul.projects-categories li a {
    text-transform: uppercase;
    color:#989a9b;
    letter-spacing: 0.5px;
    padding: 5px 10px;
    font-size: 12px;
    outline:0;
}
li.cat-item.current-cat a {
    color: #55575a;
}
.projects-archive .cat-item-all a {
    color: #55575a;
}
a.item-link {
    display: block;
}
.project-item, .media-item, .news-item {
    text-align: center;
}
#news-single, #projects-single, #media-single {
    padding-bottom:75px;
}
 .project-item-thumb {
    margin-bottom: 10px;
}
.project-item > h2, .media-item > h2,h3 {
    font-weight: normal;
}
.project-item {
    padding-bottom:20px;
}
.project-item h2 {
    margin: 0;
    height:30px;
    font-size: 13px;
}
.projects-single-hgroup h1 {
    text-align:left;
    font-size:35px;
    margin-bottom:0px;
}
.projects-single-hgroup h3 a {
    color: #56565a;
    font-size:13px;
}
.projects-single-details {
    padding-bottom:20px;
}
.projects-single-details h2, .projects-single-details h4 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
}
.archive-navigation {
    padding-top:30px;
    text-align: center;
}
.archive-navigation ul li {
    display: inline-block;
}
.archive-navigation ul li a {
    padding:3px 8px;
    color:#989a9b;
}
.archive-navigation ul li.active a {
    color:#55575a;
}
.media-item {
    padding-bottom:20px;
}
.media-item-thumb {
    margin-bottom: 10px;
}
.media-item h2 {
    margin: 0;
    font-size: 13px;
}
.media-item h3 {
    margin:0 0 5px 0;
    font-size: 10px;
    color:#999b9c;
}
.media-single-hgroup h1 {
    text-align:left;
    font-size:35px;
    margin-bottom:25px;
}
.media-single-hgroup h3 a {
    color: #56565a;
    font-size:13px;
}
.media-single-details {
    padding-bottom:20px;
}
.media-single-details h2, .media-single-details h4 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
}
.media-single-details p {
    margin-bottom: 0;
}
.slick-prev, .slick-next {
    top:-2px!important;
}
.slick-prev:before {
    content: "\f104"!important;
    font-family: FontAwesome!important;
}
.slick-next:before {
    content: "\f105"!important;
    font-family: FontAwesome!important;
}
.slick-dots li.slick-active button:before,
.slick-prev:before, 
.slick-next:before {
    color:#989a9b!important;
    font-size: 2.4rem!important;
 }
 .capabilities-aside p:first-child {
    font-family: 'ProximaNova-Medium', sans-serif;
 }
.capabilities-item {
    padding-bottom:20px;
}
.capabilities-item h2 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
}
.news-item {
    padding-bottom:30px;
}
.news-item-thumb {
    margin-bottom:15px;
}
.news-item h3 {
    margin:0 0 5px;
    font-size:10px;
    color:#999b9c;
}
.news-item h2 {
    margin:0 0 5px 0;
}
.news-item .read-more {
    text-transform: uppercase;
    font-size:12px;
    color:#999b9c;
    padding-bottom: 1px;
    border-bottom: 1px dotted #999b9c;
}
.news-single-hgroup h1 {
    text-align:left;
    font-size:35px;
    margin-bottom:0px;
}
.news-single-hgroup h3 {
    color:#999b9c;
    font-size:15px;
    margin:0 0 30px 0;
}
.news-single-content p {
    line-height: 1.6;
}
.single-next-prev-nav {
    margin-top:60px;
    width: 100%;
}
.single-next-prev-nav ul {
    width: 100%;
}
.single-next-prev-nav li {
    font-family: 'ProximaNova-Bold', sans-serif;
    font-size: 13px;
    display: block;
    color: #55575b;
    padding:0;
}
li.previous-post {
    float: left;
    text-align:left;
}
li.next-post {
    float: right;
    text-align:right;
}
li.previous-post a:before {
    content: "\f104"!important;
    font-family: FontAwesome!important;
    padding-right:8px;
    float:left;
}
li.next-post a:before {
    content: "\f105"!important;
    font-family: FontAwesome!important;
    padding-left: 8px;
    float: right;
}
#contact-bg {
    background-size: cover;
    background-repeat: no-repeat;
}
.contact-details h2 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
}
.contact-details h3 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
}
.contact-details li strong {
    font-size: 9px;
}
#contact-page-newsletter {
    width: 100%;
}
#contact-page-newsletter form#mc4wp-form-1 {
    clear: both;
    display: table;
    content: '';
    width: 100%;
}
#contact-page-newsletter .mc4wp-form-fields {
    clear: both;
    display: table;
    content: '';
    width: 100%;
}
#contact-page-newsletter #footer-newsletter {
    float:left;
    width:100%;
}
#contact-page-newsletter .mc-form-email {
    width:75%;
    margin-right:3%;
}
#contact-page-newsletter .mc-form-email input {
    width:100%;
    background:#fff;
}
#contact-page-newsletter h5 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
    color:#333333;
}
#about-bmf-bg {
    background-size: cover;
    background-repeat: no-repeat;
}
.about-bmf-single-content p {
    font-size: 15px;
}



@media (max-width: 768px) {
section {
    padding: 20px 0;
}
.col-sm-20p .projects-single-details:last-child {
    padding-bottom: 40px;
}
.news-single-content p:last-child {
    margin-bottom: 30px;
}
#footer-newsletter {
    float: left;
    margin-top: 20px;
}
.slick-next {
    right: -18px!important;
}
.slick-prev {
    left: -18px!important;
}
#contact-page-newsletter #footer-newsletter {
    margin-top: 20px;
}
.single-next-prev-nav {
    margin-top: 30px;
}
body#about-bmf-bg, html {
    height: auto!important;
}
html.cfix, body#contact-bg {
    height: 100%!important;
}
html.hfix, body#home-bg {
    height: 100%!important;
}
.about-bmf-single-content p {
    font-size:14px;
}
.slick-slider {
    width: 99%!important;
    float: none!important;
    margin: 0 auto!important;
}
}